The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.

vulnerability announce CVE-2019-13295 CVE-2019-13296 CVE-2019-13297

ImageMagick: seventeen vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of ImageMagick.
Vulnerable products: Debian, openSUSE Leap, Solaris, SLES.
Severity of this weakness: 2/4.
Consequences of an attack: user access/rights, denial of service on service, denial of service on client.
Hacker's origin: document.
Number of vulnerabilities in this bulletin: 17.
Creation date: 12/08/2019.
Références of this bulletin: bulletinjul2019, CVE-2019-13295, CVE-2019-13296, CVE-2019-13297, CVE-2019-13298, CVE-2019-13299, CVE-2019-13300, CVE-2019-13301, CVE-2019-13302, CVE-2019-13303, CVE-2019-13304, CVE-2019-13305, CVE-2019-13306, CVE-2019-13307, CVE-2019-13308, CVE-2019-13309, CVE-2019-13310, CVE-2019-13311, DLA-1888-1, openSUSE-SU-2019:1983-1, SUSE-SU-2019:2106-1, VIGILANCE-VUL-30012.

Description of the vulnerability

An attacker can use several vulnerabilities of ImageMagick.
Full Vigil@nce bulletin... (Free trial)

Computer vulnerabilities tracking service

Vigil@nce provides application vulnerability analysis. The Vigil@nce security watch publishes vulnerability bulletins about threats impacting the information system. The Vigil@nce vulnerability database contains several thousand vulnerabilities. The technology watch team tracks security threats targeting the computer system.